umbrello 25.08.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Properties | List of all members
org.kde.umbrello.unittests.codeimport.CsCodeExample.Human Class Referenceabstract
Inheritance diagram for org.kde.umbrello.unittests.codeimport.CsCodeExample.Human:

## Properties
DateTime | BirthDate`[get, set]`

## Property Documentation

## ◆ BirthDate

DateTime org.kde.umbrello.unittests.codeimport.CsCodeExample.Human.BirthDate
| get set

The documentation for this class was generated from the following file:

- test/import/csharp/CsCodeExample-ClassExample/Person.cs